/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/


/* 
    Created on : Apr 13, 2017, 2:11:10 PM
    Author     : h_trieu
*/

.alert-danger {
    color: #fff;
    background-color: #339c4a;
}

.fa-custom {
    margin-top: 3px;
    margin-right: 3px;
}

.mar-t-20 {
    margin-top: 20px;
}

.policy-div {
    height: 578px;
    overflow-y: scroll;
    margin-bottom: 10px;
}

.template-ul li {
    padding: 5px;
    border: 2px solid black;
    margin-right: 10px;
}

.template-ul li:hover {
    border: 2px solid green;
}

.template-ul li img {
    cursor: pointer;
}

.template-preview {
    display: none;
}

.template-list {
    position: relative;
}


/*detail product*/

.old-price {
    color: red;
    font-size: 17px;
    font-weight: 600;
}

.price {
    color: red !important;
    font-size: 22px !important;
    font-weight: 600;
}

.price_save {
    background: green;
    color: #fff;
    padding: 5px 17px;
    font-weight: 600;
    border-radius: 5px;
}

.user_link_estore {
    font-size: 25px;
    color: #000;
}

.footer_newsletter {
    padding-top: 10px
}

.footer_newsletter button {
    background: #449d44 !important;
}


/*Custom: product detail*/

.product-detail-sale {
    font-size: 12px;
    width: 113%;
    margin-left: -9px;
    text-align: center;
}

.product-detail-sale div {
    border: 1px solid #c5b9b9;
    width: 33%;
    float: left;
}

.product-detail-sale div p {
    border-bottom: 1px solid #c5b9b9;
    background: #ccc4c4;
}


/*estore*/

.product-detail-estore-info {
    margin-bottom: 20px;
    border: 1px solid #e1d3d3;
    padding: 14px 0px;
}

.product-detail-estore-info p {
    margin-bottom: 8px;
}


/*content*/

.pb-right-column {
    border: 1px solid #e4e4e4;
    padding-top: 14px;
}


/*social*/

.product-detail-social a {
    color: #fff !important;
    text-align: center;
    line-height: 34px;
    margin-bottom: 4px;
    background-color: #999;
    width: 34px;
    height: 34px;
}

.product-detail-social {
    margin-top: 15px;
}


/*product item*/

.content_tool {
    text-align: center;
}

.content_tool span {
    background: #f3eded;
    padding: 15px;
}


/*custom - footer*/

.footer-submenu {
    font-size: 13px;
    line-height: 1.5;
}

#mail-box input,
#mail-box div {
    width: 181%;
}

#mail-box button {
    width: 45%;
}

.footer-title {
    font-size: 17px;
    font-weight: 600;
}

.suplier-list>div>div>div {
    width: 130px !important;
}

.footer-payment li {
    float: left;
    width: 45px;
    margin-right: 8px;
}

.footer-payment li img {
    width: 100%;
    height: 100%;
}


/*custom - register step 1*/

.template-list {
    position: absolute;
    top: 0px;
    z-index: 9999;
    background: rgba(150, 162, 150, 0.7);
    left: 0px;
    height: 1000%;
    padding: 100px 240px;
    display: none;
}

.template-list-inner {
    padding: 30px;
    background: #fff;
    position: relative;
}

.template-list-close {
    position: absolute;
    right: -13px;
    top: -14px;
    cursor: pointer;
}

.template-list-button {
    text-align: center;
}

.template-list-button button {
    margin-top: 20px;
}

.template-ul {
    margin-top: 20px;
}


/*custom - register open store css*/

.step-1-container h2 {
    text-align: center;
    margin: 20px 0px;
}

.step-1-header {
    text-align: center;
    background: #353535;
    padding: 50px 0px;
    color: #fff;
    margin-bottom: 20px;
}

.step-1-header img {
    border: 3px solid;
    border-radius: 5px;
}

.step-1-dn {
    padding: 0px 10px;
    text-align: center;
    color: #666666;
    margin-top: 20px;
    margin-bottom: 20px;
}

.step-1-dn-ul img {
    width: 90px;
    padding: 10px;
}

.step-1-cl {
    color: #666666;
    margin-top: 20px;
    margin-bottom: 20px;
}

.step-1-cl h2 {
    margin-bottom: 40px;
    margin-top: 40px;
}

.step-1-cl img {
    margin-right: 10px;
    width: 80px;
    margin-bottom: 10px;
}

.step-1-cl-ul li {
    margin-bottom: 15px;
}

.step-1-cl-ul li img {
    width: 75px;
}

.step-1-cl-2 {
    color: #666666;
    margin-top: 20px;
    margin-bottom: 20px;
}

.step-2-ul li {
    text-align: center;
}

.step-2-ul li img {
    width: 70px;
    margin-bottom: 10px;
}

.step-1-open {
    text-align: center;
    color: #666666;
    margin-top: 20px;
    margin-bottom: 20px;
}

.step-1-open-ul li p {
    padding: 10px;
    font-size: 16px;
}

.step-1-btn {
    text-align: center;
}


/*custom - register step 2*/

.step-2 {
    text-align: center;
}